Announcement

Collapse
No announcement yet.

Which firmware should I use

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Which firmware should I use

    Hi,

    My Bitbox mk2 is still on the v.1.0.0 firmware, never updated.
    I am having issues with multisampling, which seems to be quite wonky. So wanted to update firmware, but not sure if I should use v1.0.15 or the new 1.1. beta? Any help?

    Thanks

  • #2
    Go with the 1.1 beta. We are getting close to taking that out of beta.

    Comment

    Working...
    X